### Property

# GSSDP ResourceBrowser:mx

#### Declaration

    property mx: guint [ read, write ]

#### Description [src]

The maximum number of seconds in which to request other parties to respond.

Type:`guint`

Default value | 3
Getter method | `gssdp_resource_browser_get_mx()`
Setter method | `gssdp_resource_browser_set_mx()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no